/* hide this stuff */

.site_links, .site_links_wrapper, .donate, .sign-up
{display:none;}

/* change this stuff */
body {font-size:20px;    background-size: contain;}
.footer {width:100%;padding:20px 0px;font-size:13px;line-height:16px;}
.sharing {text-align:center;width:100%;display:block;line-height:1;}
.header {float:left;}
#wrapper {width:100%;display:block;}
.content_area {width:100%;display:block;}
.photo-left {width:100%;height:280px;background-size:cover;background-position:50% 30%;}
h1 {font-size:6.5vw;color:black;background:none;text-align:center;text-shadow:none;height:auto;margin:5px 0;}
.petition-form h3 {font-size:6vw;text-align:center;}
.petition-form{width:90%;padding:30px 5%;margin-top:10px;}
.petition-text {width:82%;padding:10px 5%;font-size:20px;line-height:1.2em;-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,.5);-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,.5);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,.5);margin:-50px  auto 0;}
.petition-text ul li {margin:0px 0px 1em 2em;}
.petition-form input {border:1px solid black;}
.partners h3 {font-size:5vw;margin:10px 0px;}
.partners {margin:5% auto 1%;width:95%;}
.form-group.first, .form-group.last, .form-group.submit {width:100%;display:block;}
div.disclaimer {width:90%;margin:20px auto;padding:10px 2%;}
button[type=submit]{float:none;display:block;width:100%;margin:10px 0px;font-size:7vw;padding:10px 0px;}
input#email {width:100%;}
.mobile-button {-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
background: #f37d30;
border:none;-webkit-appearance:none;color:#fff;font-family: 'Verdana', sans-serif;font-size:12px;display:block;white-space:nowrap;margin:10px auto;width:90%;text-transform:uppercase;line-height:22px;font-weight:bold;text-align:center;padding:10px 0px;}
.form-group.email, .first, .last {width:96%;float:left;display:block;margin:0;}
div.powered, .small, p.disclaimer {font-size:17px;line-height: 22px;}
.form-group.zip {width:24%;float:left;display:block;}
h3 {font-size:5vw;line-height:120%;}
.form-row {display:block;}
.form-group.submit {width:100%;float:left;display:block;}
div.name {padding:10px 0px;width:auto;display:block;text-align: center;max-width:100%;}
img.thumb {margin-bottom:5px;}
img.org {max-width:100%;margin:15px auto;display:block;}
.form-group.zip {width:50%;}


.mobile {display:block;}
@media screen and (max-width: 320px) {
.header-photo {height:270px;}
}
